<!-- Version: 10.20.1229.36 -->
<Filters>
    <FilterServiceProvider dll="XpsRasterService.dll"/>
    <Filter dll="eSc6m.dll"
            clsid="{8D3BCA90-4D09-4580-A49D-8628E253C815}"
            name="Toshiba Subfilters">
        <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
        <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>

        <Interleaving mode="ResourcesFirst" pieceSize="32768"/>
    </Filter>
</Filters>
